Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 2021 19:32:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation abeer                    Bot:  Hi again! Bot:  Please enter your name Customer:  abeer Bot:  Hi Abeer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9686568259 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:24 PM, 11th Aug                   Sohaib                   Hi&nbsp;Abeer ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11
 :24 PM, 11th Aug                     abeer                    9686555362           11:24 PM, 11th Aug                     abeer                    I need to change the delivery address           11:25 PM, 11th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we won't be able to change the delivery address when the order has already been placed succssefully, We would advise you when our courier agent be in touch with you kindly inform him regarding the new address and he will assist you optimally           11:25 PM, 11th Aug                     abeer                    I am not in uae           11:26 PM, 11th Aug                   Sohaib                   We'd appreciate your understanding and cooperation with us           11:26 PM, 11th Aug                     abeer                    The courier cant call me           11:26 PM, 11th Aug                     abeer                    I need to cancel the order??         
   11:27 PM, 11th Aug                   Sohaib                   Could you please provide us with the new address and contact number that will be available during the delivery process           11:27 PM, 11th Aug                     abeer                    Mustafa Mahmoud villa near alaswaq Ras Al Khaimah Al Burrairat Mobile Number: +971 567630334           11:28 PM, 11th Aug                     abeer                    9686568259           11:28 PM, 11th Aug                     abeer                    9686555362           11:28 PM, 11th Aug                     abeer                    For the 2 orders please           11:28 PM, 11th Aug                   Sohaib                   We would like to inform you that due to security reasons, we are not authorized to make any changes to our customer's account. If you wish to change the phone number, you can log in to your account, and from the setting option, you can update your correct phone number.and address    We would like to inform
  you that we are going to update your provided phone number and address to the courier team as your order is already shipped from the warehouse and is in transit.           11:29 PM, 11th Aug                     abeer                    Ok           11:30 PM, 11th Aug                     abeer                    Thank you           11:30 PM, 11th Aug                   Sohaib                   Is there anything else I can help you with?           11:30 PM, 11th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:31 PM, 11th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2971494